-- 基础信息
base_info = {
	group_id = 133303663
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 663001, gadget_id = 70220063, pos = { x = -1160.546, y = 82.947, z = 3853.185 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 663002, gadget_id = 70220064, pos = { x = -1153.948, y = 82.452, z = 3857.583 }, rot = { x = 0.000, y = 0.000, z = 299.853 }, level = 30, area_id = 23 },
	{ config_id = 663003, gadget_id = 70220064, pos = { x = -1157.690, y = 82.265, z = 3850.103 }, rot = { x = 0.000, y = 0.000, z = 356.229 }, level = 30, area_id = 23 },
	{ config_id = 663004, gadget_id = 70220063, pos = { x = -1157.225, y = 82.288, z = 3849.798 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 663005, gadget_id = 70220062, pos = { x = -1152.129, y = 82.057, z = 3854.913 }, rot = { x = 283.952, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 663006, gadget_id = 70210101, pos = { x = -1157.271, y = 82.021, z = 3850.088 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", area_id = 23 },
	{ config_id = 663007, gadget_id = 70210101, pos = { x = -1160.618, y = 82.608, z = 3853.237 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", area_id = 23 },
	{ config_id = 663008, gadget_id = 70210101, pos = { x = -1153.486, y = 82.093, z = 3857.694 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", area_id = 23 },
	{ config_id = 663009, gadget_id = 70210101, pos = { x = -1152.347, y = 82.027, z = 3853.930 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 663010, monster_id = 28050106, pos = { x = -1157.731, y = 81.784, z = 3853.785 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 23 },
		{ config_id = 663011, monster_id = 28050106, pos = { x = -1155.767, y = 81.801, z = 3855.482 }, rot = { x = 0.000, y = 298.152, z = 0.000 }, level = 30, drop_tag = "魔法生物", area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 663001, 663002, 663003, 663004, 663005, 663006, 663007, 663008, 663009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/DeathFieldStandard"
